.panel.panel-default{"ng-controller" => "HousesCtrl"}
  .panel-heading{ :style => "border-bottom:1px solid #f0f0f0"}
    %h4.text-primary Type of House
  .panel-body
    .table-responsive
      %table.table
        %thead
          %tr
            %th Type of House
            %th Number of Houses
            %th Value (₹)
      
        %tbody
          %tr{ "ng-repeat" => "house in data_list "}
            %td {{ house.house_type.name }}
            %td {{ house.quantity}}
            %td {{ house.area }}
            %td
              %a{ "ng-click" => "edit(house.id);" } 
                %i.fa.fa-pencil{"aria-hidden"=>"true", :style=>"color:#D0D0D0"}
            %td
              %a{ "ng-click" => "delete(house.id, house.url);" }     
                %i.fa.fa-trash-o.fa-fw{"aria-hidden"=>"true", :style=>"color:#D0D0D0"}

          %tr#form_houses
            %td
              %select{"ng-model" => "vm.house_type", "ng-options" => "house_type.name for house_type in house_types track by house_type.id", :class => "form-control", :placeholder => "Select"}
                %option{:value=>'', :selected => 'selected'} Select
              
            %td
              = number_field :quantity, '', :class => "form-control", "ng-model" => "vm.quantity"
            %td
              = number_field :area, '', :class => "form-control", "ng-model" => "vm.area"
            %td
            %td  
              
  .panel-footer
    %button{:class => "btn btn-primary btn-sm", "ng-show" => "btn_add", "ng-click" => "submit()"} Add  
    %button{:class => "btn btn-primary btn-sm", "ng-show" => "btn_update", "ng-click" => "update()"} Update  
    %button{:class => "btn btn-primary btn-sm", "ng-show" => "btn_cancel", "ng-click" => "cancel()"} Cancel 
    %button{:class => "btn btn-primary btn-sm pull-right", "ng-click" => "next()"}
      %i.fa.fa-chevron-right{"aria-hidden"=>"true", :style=>"color:#FFF"}
    %button{:class => "btn btn-primary btn-sm pull-right", "ng-click" => "prev()", :style => "margin-right:5px"} 
      %i.fa.fa-chevron-left{"aria-hidden"=>"true", :style=>"color:#FFF"}

